Subject: Problems with make on FreeBSD 3.3

From: Martijn de Munnik <[email-masked]>
Date: Fri, 18 Feb 2000 14:06:32 +0100 (MET)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I'm trying to build fwtk on FreeBSD 3.3. When I execute make all in the
source dir (after a fixmake to change the makefile) the compiler complains
about parse errors. I think it's because the code is written using K&R
style C but gcc wants to compile using ANSI style. How do I tell make to
force gcc to compile K&R (has it something to do with the -traditionel
flag)...

grtz
Martijn